{% extends 'layout.html' %}
{% load thumbnail %}
{% load cache %}
{% load static %}

{% block styles %}
    {{ block.super }}
    {% include 'gallery/photoswipe-gallery-styles.html' %}
{% endblock %}
{% block body_class %}page-info page-brand{% endblock %}
{% block content_wrapper %}
    <div class="line-block">
        <div class="container">
            <div class="line"></div>
        </div>
    </div>
    {% include 'web/partials/breadcrumbs.html' %}

    <div class="post-section">
            <div class="container">
                <h1 class="t-title">{{ brand.title }}</h1>
                <div class="post-brand__content">
                    <div class="post-banner" style="background-image: url({{ brand.logo.url }})">
                        <div class="post-banner__logo">
                            <img src="img/brands/logo-5.png" alt="">
                        </div>
                    </div>
                    {{ brand.description|safe }}
                    <a href="{% url 'catalogue:index' %}?selected_facets=brand_exact:{{ brand.title }}" class="t-btn">В каталог {{ brand.title|capfirst }}</a>
{#                    <div class="post-rating">#}
{#                        <div class="d-flex">#}
{#                            <div class="socials">#}
{#                                <a href="#" class="social-fb" target="_blank">#}
{#                                    <img src="{% static 'img/icons/24px/Facebook.svg' %}" class="img-svg" alt="">#}
{#                                </a>#}
{#                                <a href="#" class="social-vk" target="_blank">#}
{#                                    <img src="{% static 'img/icons/24px/vk.svg' %}" class="img-svg" alt="">#}
{#                                </a>#}
{#                                <a href="#" class="social-tw" target="_blank">#}
{#                                    <img src="{% static 'img/icons/24px/icon-twitter.svg' %}" class="img-svg" alt="">#}
{#                                </a>#}
{#                            </div>#}
{#                        </div>#}
{#                    </div>#}
                </div>
            </div>
        </div>

    {% if brand_popular_products|length %}
    {% include 'web/partials/products_slider.html' with title='Популярные товары '|add:brand.title products=brand_popular_products %}
    {% endif %}
    {% include 'web/partials/brands_slider.html' with title='Бренды товаров' brands=brands%}
{% endblock %}

{% block modal_windows %}
    {% include 'gallery/photoswipe-overlay.html' %}
{% endblock %}

{% block scripts %}
    {{ block.super }}
    {% include 'gallery/photoswipe-gallery-scripts.html' %}
{% endblock %}